cam0:
  T_cam_imu:
  - [-0.9999961901773486, -0.0012097442508014632, -0.002481158930032567, 0.09387636946768257]
  - [-0.0012306634532692348, 0.9999635653450436, 0.00844709712826006, 0.01321383102112743]
  - [0.002470849702676184, 0.008450118417935023, -0.9999612444492387, -0.009713716128517947]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [1, 2]
  camera_model: pinhole
  distortion_coeffs: [-0.39542241174697385, 0.1591019280356693, -0.00034525284843336024, 0.0009465391307443078]
  distortion_model: radtan
  intrinsics: [1060.3976965420115, 1059.9377777854759, 669.0410687042238, 338.0955078969839]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
  timeshift_cam_imu: 0.00910467165359604
cam1:
  T_cam_imu:
  - [-0.999968438534317, -0.0008420866644339834, -0.007900178813784154, -0.02618945802416553]
  - [-0.0009099470370178978, 0.9999626906704848, 0.008590067720007671, 0.013102690484883057]
  - [0.007892650481935956, 0.008596985349183624, -0.9999318966366042, -0.00828165970918687]
  - [0.0, 0.0, 0.0, 1.0]
  T_cn_cnm1:
  - [0.99998524914062, 0.00032183505065930767, 0.005421985186932383, -0.12001602778374042]
  - [-0.00032106886900659675, 0.9999999383498102, -0.0001421799998854446, -8.238003799581931e-05]
  - [-0.005422030611173446, 0.00014043707195652107, 0.9999852908225577, 0.001939058375738611]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2]
  camera_model: pinhole
  distortion_coeffs: [-0.39361678054112026, 0.15293568698596516, -0.0005106321308083494, 0.001630476234212862]
  distortion_model: radtan
  intrinsics: [1055.696578079414, 1056.0327896352933, 666.2914210045061, 331.25697121349526]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
  timeshift_cam_imu: 0.008399359390217116
cam2:
  T_cam_imu:
  - [-0.9999993648092738, -5.91741891159179e-06, 0.0011270962839103546, 0.06280777535208613]
  - [-1.9046508050591575e-06, 0.9999936623282866, 0.003560238704513257, 0.019237865129198388]
  - [-0.0011271102081679574, 0.0035602342963578044, -0.9999930271528565, -0.005891191358358259]
  - [0.0, 0.0, 0.0, 1.0]
  T_cn_cnm1:
  - [0.9999589040844337, 0.0009137110942970767, -0.009019715865423794, 0.08890948680536383]
  - [-0.000868303259259071, 0.9999869376599273, 0.005036919591286669, 0.006154319458391261]
  - [0.009024200336139447, -0.0050288807457808974, 0.9999466356594918, 0.002692257189322262]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1]
  camera_model: pinhole
  distortion_coeffs: [-0.41736733429239814, 0.18973966738299014, -0.0001707595182044016, 0.0006983044021555349]
  distortion_model: radtan
  intrinsics: [1268.4271589183275, 1267.7698267477979, 644.7235579555121, 369.3053072152152]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
  timeshift_cam_imu: 0.009119818181705874
